/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 08.07.2021, 13:21:15
    Author     : prichindel
*/
body {
  color: #333;
  background-color: #A0B5DB; }

[class*='col-'] {
  padding: 0 !important;
  margin: 0 !important; }

a {
  text-decoration: none; }

.navi-top a {
  color: #fff;
  text-decoration: none; }

.navi-top ul {
  list-style-type: none; }

.navi-top li {
  display: inline-block; }

.navi-top-active a {
  color: #333; }

.navi-left {
  background-color: #039;
  vertical-align: top; }

.navi-left a {
  display: block;
  padding: 5px 5px 5px 10px;
  margin: 0px -5px 8px -5px;
  color: #eee;
  text-decoration: none; }

.navi-left a:hover {
  color: #123;
  background: url(../images/pfeil.jpg) no-repeat 195px 5px #bdcfef; }

a.navi-left-active {
  color: #123;
  background: url(../images/pfeil.jpg) no-repeat 195px 5px #bdcfef; }

.main-content {
  background-color: #e6e6e6; }

.main-content img {
  border: 1px solid #333; }

.text-hyphens {
  text-align: justify;
  hyphens: auto; }

.bg-dark-blue {
  background-color: #003399;
  padding: 5px; }

/* VIDEO iframe */
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0; }

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
